Subject: Re: [lojban] Some questions

From: "T. Peter Park" <[email-masked]>
Date: Sat, 17 Mar 2001 10:18:40 -0500

Dear Ivan,
You're technically correct that Italian is strictly speaking a 7-vowel
language--but this is due to its having more open versus more closed
bariants of "e" and "o"--with, as you noted, nothing resembling a
"schwa" or the Lojban "y".
I am quite aware of the dispute over Russian "y", in words like "my"
(we), "ty" (you, sg.), "vy" (you, pl.), "ryba" (fish), "mylo" (soap),
etc., as to whether it's an independent vowel phoneme or an allophone of
"o" after "hard" consonants. However, I was actually thinking rather of
the "schwa" sound of Russian "a" and "o" ion unstressed syllables. The
vowel sound of the first syllable of Russian words like "karandash"
(pencil), "zavod" (factory), "zakon" (law), "baran" (ram), "banan"
(banana), "voda" (water), "khorosho" (good), "gora' (mountain) gives
Russians plenty of practice in pronouncing the "schwa" or "buffer
vowel."
Regards,
T. Peter

Ivan A Derzhanski wrote:
> 
> "T. Peter Park" wrote:
> > While I'm not an Israeli, I do gather from what I know "about"
> > modern Israeli Hebrew that it's a 5-vowel language--as are
> > Italian, Spanish, Modern Greek, Czech, Japanese, Tagalog, Swahili,
> > (Caucasian) Georgian, Hawaiian, Samoan, Maori, and Fijian--
> 
> Italian is technically 7-vowel, but it still has nothing schwa-like.
> 
> > However, Lojban y, or something very similar to it, is a normal
> > phoneme of 4 of the 6 base natlangs of Lojban--English, Russian,
> > Chinese, and Hindi--
> 
> Russian is a controversial case -- there is a permanent dispute
> between the two main schools of phonology on whether _y_ is a
> phoneme or an allophone of _i_ after hard (unpalatalised) consonants.
> 
> > Perhaps half or more of the world's languages have a vowel sound
> > more or less resembling Lojban "y".
> 
> Indeed. I'd have expected {j}, which is a good deal less common,
> to be by far the most problematic fragment in Lojban phonology
> (how do Israelis handle it?), being followed perhaps by the phonemic
> distinction between {x} and {'}.
> 
> > Ancient Biblical Hebrew, I understand, had a rather more complex
> > vowel system than modern Israeli Hebrew. Probably la mocex. and
> > la daUID. or la celoMON. would have had little trouble with "y"!
> 
> Witness the origin of the almost standard name of the sound, _schwa_
> (Hebrew <^swA'>, apparently cognate to <^sAw'> `vanity, nothingness').
> In light of which it is ironic that Modern Hebrew speakers, of all
> people, should find the sound difficult.
> 
> It would be fair to note, however, that the Biblical Hebrew schwa
> is more of a counterpart to Lojban's uncharacterised buffer vowel
> than a full-fledged vowel phoneme.
> 
> --Ivan
> 
> 
> To unsubscribe, send mail to [email-masked]
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/